/*
Theme Name: Inside
Description: EWU Portal Theme
Author: IT Web & Mobile Services
Author URI: https://inside.ewu.edu/it
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-footer-widget-area .widget-title {
    margin-bottom: 20px;
}
.hide {
    display: none;
}
.fusion-megamenu-bullet:before {
    content: "\2022";
}
a:hover{
    color: #333;
}
.fusion-main-menu > ul > li {
    padding-right: 32px;
}
.slidingbar-area a:hover, .slidingbar-area a:focus{
    color: #fff;
    padding-left: 10px;
    border-left: 3px solid grey;
}
.button-default:focus{
    background: #464d5f;
    font-weight: bold;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-header, 
.fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {
    background-color: rgb(255,255,255);
}
.fusion-main-menu .sub-menu li a:hover, 
.fusion-main-menu .sub-menu li a:focus {
    font-weight: bold;
}
.fusion-main-menu > ul > li {
    padding-right: 25px;
}
.fusion-flexslider.flexslider-posts-with-excerpt .slide-excerpt {
    width: 50%;
}

.fusion-mobile-nav-item#mobile-menu-item-26298 {
    display: none;
}
.fusion-flexslider.flexslider-posts-with-excerpt .slide-excerpt p {
    display: none;
}
.slidingbar-area a:hover, .slidingbar-area a:focus {
   color: #fff;
   border-top-color: #a10022 !important;
   padding-left: 0;
   border-left: none;
}

.hide {
    display:none;
}
.logged-in .hide {
    display:block;
}

.hidden {
    display: none;
}

/* Hides the Title of the EWU IT RSS Feed
#it-feed #rss-2 .heading {
    display: none;
}
*/

/* Alert Subject */
.sc-smartboard-subject {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
}

/* Alert More Info Button Spacing */
.ewualerts-alert-more-info-button {
    margin-top: 16px;
}
